Subject: Re: [RFC 0/6] Proposal for a Generic PWM Device API

From: Bill Gatliff <[email-masked]>
Date: Fri, 10 Oct 2008 09:03:34 -0500

Paul Mundt wrote:
> This is likely because some of those lists are subscribers only, so cross
> posting is poor form. It makes sense to keep the discussion in one place,
> and to send notification messages with a pointer to the list archives to
> the other lists so folks can jump in if they really care. Splitting it
> out doesn't help matters in the least, but unfortunately this is what
> seems to happen the most when subscribers only lists are involved.

Alright, then maybe I can do this when I post the "final" changeset for review:
cross-post to lkml and linux-embedded, and then post one short note on l-a-k,
linuxppc-dev and elsewhere that refers those interested to the actual content.
I can live with that.

b.g.
-- 
Bill Gatliff
[email-masked]